<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<title>Tag Properties </title>

  <style>
    .custom {
      display: inline;
      border: 2px double black;
      list-style-type: none;
      margin: 5px;
      padding-top: 10px;
      padding-right: 20px;
      padding-bottom: 10px;
      padding-left: 20px;
    }
    .logo {
  		list-style-image: url('https://www.w3schools.com/cssref/sqpurple.gif');
  		margin: 15px;
	 }
  </style>
</head>

<body>
<h2>li Tag Property modification Demo</h2>
<h3>Current Top FootBall Players</h3>

  <ul>
    <li class="custom">Lionel Messi</li>
    <li class="custom">Kylian Mbappe</li>
    <li class="custom">Lewandowski</li>
  </ul>
<br>
<h2>list style type with user defined image logos</h2>
<h3>Current Top FootBall Goalkeepers</h3>
  <ul class="logo">
    <li>Emiliano Martinez</li>
    <li>Thibaut Courtois</li>
    <li>Yassine Bounou</li>
  </ul>

</body>
</body>
</html>
